[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'gpm' (#rtl)

# Gpm_StrictSingle

Check whether event contains only a single-click event.

## Declaration

Source position: gpm.pp line 157

`function Gpm_StrictSingle(`
`EventType: LongInt`
`):Boolean;`

## Description

Gpm_StrictDouble returns True if EventType contains only a singleclick event, False otherwise.

## Errors

None.

## See also

Gpm_AnyTriple |  | Check whether event has a triple click event.
Gpm_StrictDouble |  | Check whether event contains only a double-click event.
Gpm_AnyDouble |  | Check whether event has double click event.
Gpm_StrictTriple |  | Check whether event contains only a triple-click event.
Gpm_AnySingle |  | Check whether event has a single click event.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.